Uploaded image for project: 'Infrastructure'
  1. Infrastructure
  2. INFRA-15580

IBM JDK on jenkins node ubuntu-eu3 was not upgraded to build 8.0.5.0 - pxa6480sr5-20170905_01(SR5)

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Fix Version/s: Nov 2017
    • Component/s: Jenkins
    • Labels:
      None
    • Project:
      Qpid

      Description

      As part of INFRA-15166 the IBM JDK on jenkins nodes was upgraded to version "1.8.0_144" (build 8.0.5.0 - pxa6480sr5-20170905_01(SR5)) .

      {noformat}
      java version "1.8.0_144"
      Java(TM) SE Runtime Environment (build 8.0.5.0 - pxa6480sr5-20170905_01(SR5))
      IBM J9 VM (build 2.9, JRE 1.8.0 Linux amd64-64 Compressed References 20170901_363591 (JIT enabled, AOT enabled)
      J9VM - d56eb84
      JIT - tr.open_20170901_140853_d56eb84
      OMR - b033a01)
      JCL - 20170823_01 based on Oracle jdk8u144-b01
      {noformat}

      However, on the node [ubuntu-eu3|https://builds.apache.org/computer/ubuntu-eu3] (ubuntu xenial), the installed IBM JDK build is pxa6480sr3-20160428_01 (SR3).

      Is it intentional?
      If not, please upgrade IBM JDK to the newer version on ubuntu-eu3.

        Attachments

          Activity

            People

            • Assignee:
              pono Daniel Takamori
              Reporter:
              orudyy Alex Rudyy
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: